<script>
  let current = "";
</script>

<!-- We will cover buttons in week 7! -->
<button class="btn btn-secondary" class:btn_bg={current == "messi"} on:click={() => (current = "messi")}>
  Messi
</button>

<button class="btn btn-secondary" class:btn_bg={current == "ronaldo"} on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class="btn btn-secondary" class:btn_bg={current == "neymar"} on:click={() => (current = "neymar")}>
  Neymar
</button>

<style>
  .btn_bg {
    background-color:#b9220e
  }
</style>